[FONT]
BOLD=Tahoma,11,ANSI,BOLD

[LANBACKUP]
;LAN Backup List
SPACE=%s disponible sur %s au total
SPACE_UNMOUNTED=%s au total
OPERATION=Double-cliquer pour parcourir
DEFAULT_NAME=(Aucun nom)

[MESSAGE]
TITLE=USB Control Center
;Setting
NAS_DISCONNECT=Déconnecter ce disque le rendra inaccessible aux autres utilisateurs.  Souhaitez-vous poursuivre ?
NAS_ACCESS=%s n'a pu être déconnecté parce qu'il est en cours d'utilisation.
